funders: List funders

API: crossref.org:crossref-api
Endpoint: /funders
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 919ms

Description

Get a list of funding organizations.

Parameters (3)

offset (integer, query, optional, default: 0)

Offset for pagination

query (string, query, optional)

Search query for funder names

rows (integer, query, optional, default: 20)

Number of results per page

Examples (3)

List funders with default pagination curl
curl 'https://api.crossref.org/funders'
import requests

resp = requests.get("https://api.crossref.org/funders")
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders");
const data = await resp.json();
Search funders by name curl
curl 'https://api.crossref.org/funders?query=National+Science+Foundation'
import requests

resp = requests.get(
    "https://api.crossref.org/funders",
    params={
        'query': 'National Science Foundation',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders", query="National Science Foundation")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders?query=National+Science+Foundation");
const data = await resp.json();
Paginated funders list with custom page size curl
curl 'https://api.crossref.org/funders?rows=10&offset=20'
import requests

resp = requests.get(
    "https://api.crossref.org/funders",
    params={
        'rows': '10',
        'offset': '20',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders", rows=10, offset=20)

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders?rows=10&offset=20");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:33:38.659194 200 919ms
2026-04-16 03:11:07.656906 200 400ms
2026-04-16 02:39:13.996570 200 441ms
2026-04-16 02:22:15.989293 200 444ms
2026-04-15 04:14:05.947753 200 485ms
2026-04-15 02:51:26.471014 200 476ms
2026-04-15 02:42:26.425751 200 466ms
2026-04-14 03:33:21.388357 200 982ms
2026-04-14 03:01:28.573855 200 442ms
2026-04-14 01:42:35.921444 200 513ms
2026-04-12 15:38:10.921020 200 427ms
2026-04-12 15:11:08.962967 200 591ms
2026-04-12 12:48:49.874101 200 737ms
2026-04-10 02:38:58.815293 200 492ms
2026-04-10 02:25:48.138633 200 381ms
2026-04-10 01:06:28.879793 200 483ms
2026-04-09 01:09:31.031543 200 458ms
2026-04-09 00:43:27.370073 200 452ms
2026-04-09 00:17:51.915111 200 410ms
2026-04-08 07:49:47.694577 200 1257ms
2026-04-08 00:25:40.217216 200 457ms
2026-04-08 00:22:18.841104 200 502ms
2026-04-07 01:12:29.398579 200 569ms
2026-04-07 01:04:18.271588 200 494ms
2026-04-07 00:57:29.439874 200 439ms
2026-04-06 04:28:24.111071 200 560ms
2026-04-06 04:05:09.795499 200 498ms
2026-04-05 21:07:37.923067 200 729ms
2026-04-05 14:25:25.638167 200 594ms
2026-04-05 02:07:52.892588 200 745ms
2026-04-05 01:38:21.143683 200 536ms
2026-04-05 00:43:21.484431 200 504ms
2026-04-04 02:54:51.378866 200 528ms
2026-04-04 02:27:34.075718 200 400ms
2026-04-04 02:03:07.146913 200 1746ms
2026-04-03 13:08:30.240187 200 426ms
2026-04-03 13:05:20.091829 200 656ms
2026-04-03 12:45:53.397586 200 443ms
2026-03-30 02:45:25.283521 200 426ms
2026-03-30 02:20:31.633798 200 410ms
2026-03-30 02:02:10.611336 200 432ms
2026-03-29 13:05:03.972784 200 976ms
2026-03-29 13:01:37.752049 200 582ms
2026-03-29 12:48:41.816703 200 424ms
2026-03-23 10:10:40.814549 200 598ms
2026-03-23 09:48:02.392532 200 532ms
2026-03-23 09:18:08.320658 200 899ms